FreakyHax Error New3DSXL Version 11.2.0-35

Discussion in '3DS - Homebrew Development and Emulators' started by LotsOfProtean, Nov 24, 2016.

  1. LotsOfProtean
    OP

    LotsOfProtean Newbie

    Newcomer
    4
    0
    Nov 24, 2016
    United States
    Hey guys, just got FFdeluxe and tried to install homebrew. After making 6 characters all named a w/ description a, I went to do the QR thing, but whenever I click on it, the game crashes with the error "An error has occured, forcing the software to close. The system will now restart). Can anyone guide me on what could possibly going wrong? I'll try to reinstall the homebrew stuff now, and will let you know if I can fix it. EDIT: After reinstalling homebrew, I got it to work
     
    Last edited by LotsOfProtean, Nov 24, 2016
  2. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,063
    2,497
    Nov 15, 2014
    France
    Albi
    same thing for me, except no crash but a black screen.
    It worked before I update to 11.2 (I'm already on A9LH + Luma).
     
  3. rikumax25!

    rikumax25! Keyblade Wielder

    Member
    1,410
    507
    Apr 21, 2016
    Costa Rica
    Did you guys changed the payload name?
     
  4. Asia81

    Asia81 In my Ecchi World <3

    Member
    5,063
    2,497
    Nov 15, 2014
    France
    Albi
    sure
     
  5. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    950
    358
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    Well the payload must be named "payload.bin". Replace the payload maybe it's corrupted.
     
  6. lama1359

    lama1359 Newbie

    Newcomer
    1
    0
    Nov 25, 2016
    Canada
    I just got a copy of Freakyforms Deluxe today and I'm running into the same "An anyone clarify what they've done to fix this? I've tried several times in re-copying over the homebrew starter pack's files as well as the freaky.bin file. I am running a New3DS on 11.2.0-35U and I am supposed to use the 11.1.0-34U file right?

    Thanks!
     
  7. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    950
    358
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    Yes 11.1 payload.